=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-hwe-6.8 (6.8.0-101.101~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-101.101~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 11 Feb 2026 14:39:02 +0300

linux-restricted-signatures-hwe-6.8 (6.8.0-100.100~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-100.100~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 Jan 2026 16:37:39 +0100

linux-restricted-signatures-hwe-6.8 (6.8.0-94.96~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-94.96~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jan 2026 12:38:20 +0100
