=== debian/changelog ===
linux-restricted-modules-hwe-6.8 (6.8.0-101.101~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-101.101~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 11 Feb 2026 14:39:02 +0300
