=== debian/control ===
Source: linux-restricted-modules-hwe-6.8
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.8.0-101-generic (>= 6.8.0-101.101~22.04.1) [amd64 arm64],
 linux-headers-6.8.0-101-generic-64k (>= 6.8.0-101.101~22.04.1) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
 nvidia-graphics-drivers-570 (= 570.211.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-570-server (= 570.211.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-535-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-6.8 flavour
 Install extra signed nvidia-535 modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-535-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-6.8 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-570-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-6.8 flavour
 Install extra signed nvidia-570 modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-570-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-6.8 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-580-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the generic-6.8 flavour
 Install extra signed nvidia-580 modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-580-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the generic-6.8 flavour
 Install extra signed nvidia-580-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-590-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the generic-6.8 flavour
 Install extra signed nvidia-590 modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-590-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-590-open},
Description: Extra drivers for nvidia-590-open for the generic-6.8 flavour
 Install extra signed nvidia-590-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-535-server-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-6.8 flavour
 Install extra signed nvidia-535-server modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-535-server-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-6.8 flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-565-server-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the generic-6.8 flavour
 Install extra signed nvidia-565-server modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-565-server-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the generic-6.8 flavour
 Install extra signed nvidia-565-server-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-570-server-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the generic-6.8 flavour
 Install extra signed nvidia-570-server modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-570-server-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the generic-6.8 flavour
 Install extra signed nvidia-570-server-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-580-server-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the generic-6.8 flavour
 Install extra signed nvidia-580-server modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-580-server-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the generic-6.8 flavour
 Install extra signed nvidia-580-server-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-590-server-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-590-server},
Description: Extra drivers for nvidia-590-server for the generic-6.8 flavour
 Install extra signed nvidia-590-server modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-590-server-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-open-6.8.0-101-generic (= ${binary:Version}),
 ${nvk:nvidia-590-server-open},
Description: Extra drivers for nvidia-590-server-open for the generic-6.8 flavour
 Install extra signed nvidia-590-server-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-535-generic-64k-6.8
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-101-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-64k-6.8 flavour
 Install extra signed nvidia-535 modules compatible with the generic-64k-6.8 flavour.

Package: linux-modules-nvidia-535-open-generic-64k-6.8
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-101-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-64k-6.8 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-64k-6.8 flavour.

Package: linux-modules-nvidia-570-generic-64k-6.8
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.8.0-101-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-64k-6.8 flavour
 Install extra signed nvidia-570 modules compatible with the generic-64k-6.8 flavour.

Package: linux-modules-nvidia-570-open-generic-64k-6.8
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.8.0-101-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-64k-6.8 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-64k-6.8 flavour.

Package: linux-modules-nvidia-580-generic-64k-6.8
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.8.0-101-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-580},
